@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
:root {
  --bg-dark: rgb(182, 154, 85);
  --theme: #b69a55;
}
body {
  font-family: "DM Sans", sans-serif !important;
  font-weight: 300 !important;
  /* background-color: #000; #E4E2D7; */
  font-size: clamp(0.4rem, 1080px, 1rem);
  color: #000 !important;
}

button:focus:not(:focus-visible) {
  outline: 0;
  box-shadow: none;
}
.object-cover {
  object-fit: cover !important;
}
.fs-7 {
  font-size: 0.8rem;
}
.fs-8 {
  font-size: 0.7rem;
}
.fs-9 {
  font-size: 0.6rem;
}
.fs-10 {
  font-size: 0.5rem;
}

.top-h85 {
  top: 74px;
}
.heading {
  font-family: "Playfair Display", serif !important;
}
.text-custom {
  color: #b69a55 !important;
}
.text-gold {
  color: #eeb730 !important;
}
.text-custom-50 {
  color: #b69a55 !important;
}
.btn-custom {
  background: #b69a55 !important;
  color: #fff !important;
  width: fit-content;
}
.btn-custom:hover {
  background: #b69a55 !important;
  color: #fff !important;
}
.border-custom {
  border-color: #b69a55 !important;
}
.bg-custom-50 {
  background-color: #000 !important;
}
.bg-custom {
  background-color: #b69a55 !important;
}
.bg-custom-dark {
  background-color: #b69a55 !important;
}
.scale {
  transform: scaleY(1.05);
  padding-top: 5px;
}
table {
  font-size: clamp(0.875rem, -1.1527rem + 6.4885vw, 1rem) !important;
}
table td {
  vertical-align: middle;
  padding: 8px 14px !important;
  /* color: #fff !important; */
}
.table-transparent {
  --bs-table-bg: transparent !important;
}
.round-internal {
  padding: 40px;
  background: #fff;
  border-radius: 50%;
}
.project-img {
  object-fit: cover;
  border-radius: 50%;
}
.round {
  position: absolute;
  padding: 15px;
  background: #ffffff80;
  left: 50%;
  top: -50px;
  border-radius: 50%;
  transform: translate(-50%, 0px);
  outline: 15px solid #ffffff26;
}
.shadow-custom {
  box-shadow: 0 8px 20px -6px black;
}
.fs-big {
  font-size: 4rem;
  font-family: "Playwrite NZ", cursive;
}
.fs-big .small {
  font-size: 3rem;
}
.amn-wrap {
  text-align: center;
}
.amen-icon {
  height: 100px;
  width: 100px;
  margin: auto;
  border: 1px solid #cca000;
  border-radius: 50%;
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.amen-icon img {
  width: 55px !important;
  /* filter: invert(1) contrast(2) hue-rotate(180deg); */
}
.bottom-fixed {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
.custom-top-left {
  top: 120px !important;
  left: 20px !important;
}
.map-div {
  height: 400px;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  margin-top: 15px;
}

.scroll-container {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  background: #fff; /* optional */
  font-size: 14px;
}

.scroll-text {
  display: inline-block;
  white-space: nowrap;
  animation: scroll-left 30s linear infinite;
}

.scroll-text span {
  display: inline-block;
  padding-right: 100px; /* spacing between repetitions */
}

@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* highlights */
#highlights {
  background: url("highlight.webp") center no-repeat;
  background-size: cover;
}
.background {
  background: url(/22539-8-man-file.png) center no-repeat;
  background-size: contain;
  background-color: #b7b7b7;
  font-family: "Josefin Sans", sans-serif !important;
}
.accordion-button:not(.collapsed) {
  color: #fff !important;
  background-color: #b69a55 !important;
  box-shadow: none;
}
.accordion-button {
  color: #b69a55;
}
.right-btn {
  color: #fff;
  text-align: center;
  padding: 8px 25px;
  border-radius: 10px 10px 0 0;
  width: fit-content;
  transform: rotate(270deg);
  right: -75px;
  position: fixed;
  bottom: 20%;
  font-weight: 400;
  background: linear-gradient(
    -45deg,
    #b69a55,
    #8f783e,
    #d8b765,
    #b69a55
  ) !important;
  background-size: 400% 400%;
  animation: gradient 2s ease infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.side-gallery {
  max-width: 29%;
}
.mid-gallery {
  max-width: 19%;
}
.plans {
  display: none;
}
.plans.active {
  display: flex;
}

.read-more {
  cursor: pointer;
  text-decoration: none !important;
  margin-top: 10px;
}
.read-more:hover {
  color: var(--theme-color) !important;
  text-shadow: 2px 2px 5px #2e2e2e;
}
.read-more-text {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.read-more-text.show {
  -webkit-line-clamp: unset;
}

[data-plan-toggel="plans"].active {
  width: fit-content;
  color: #fff !important;
  background-color: #cca000 !important;
}
[data-plan-toggel="plans"] {
  width: fit-content;
  color: #cca000 !important;
  border-color: #cca000 !important;
}
@media screen AND (max-width: 768px) {
  .logo {
    height: 30px !important;
  }
  .side-gallery,
  .mid-gallery {
    max-width: 48%;
  }
}
